From 1be6269514cb066392ea5b3f16bb8b650bd926d3 Mon Sep 17 00:00:00 2001
From: Gabriele Musco <gabmus@disroot.org>
Date: Sun, 26 Nov 2023 21:31:59 +0100
Subject: [PATCH 21/54] feat: shorten overclock gpu stats labels

---
 lact-gui/ui/oc_page/gpu_stats_section.blp | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/lact-gui/ui/oc_page/gpu_stats_section.blp b/lact-gui/ui/oc_page/gpu_stats_section.blp
index 7f068cd0..e41c6ecf 100644
--- a/lact-gui/ui/oc_page/gpu_stats_section.blp
+++ b/lact-gui/ui/oc_page/gpu_stats_section.blp
@@ -2,7 +2,7 @@ using Gtk 4.0;
 using Adw 1;
 
 template $GpuStatsSection: $PageSection {
-    name: "Statistics";
+    name: "GPU Statistics";
     spacing: 12;
 
     Box {
@@ -55,17 +55,17 @@ template $GpuStatsSection: $PageSection {
                 spacing: 6;
 
                 $InfoRow {
-                    name: "GPU Core Clock:";
+                    name: "Core Clock:";
                     value: bind template.core-clock;
                 }
 
                 $InfoRow {
-                    name: "GPU Voltage:";
+                    name: "Voltage:";
                     value: bind template.voltage;
                 }
 
                 $InfoRow {
-                    name: "GPU Temperature (hotspot):";
+                    name: "Temp (hotspot):";
                     value: bind template.temperature;
                 }
             }
@@ -80,12 +80,12 @@ template $GpuStatsSection: $PageSection {
                 spacing: 6;
 
                 $InfoRow {
-                    name: "GPU Memory Clock:";
+                    name: "Memory Clock:";
                     value: bind template.vram-clock;
                 }
 
                 $InfoRow {
-                    name: "GPU Usage:";
+                    name: "Usage:";
                     value: bind template.gpu-usage;
                 }
 

